2.6 CVE-2004-2014

Exploit

 

Wget 1.9 and 1.9.1 allows local users to overwrite arbitrary files via a symlink attack on the name of the file being downloaded.
https://nvd.nist.gov/vuln/detail/CVE-2004-2014

Categories

CWE-NVD-Other

References


 

CPE

cpe start end
Configuration 1
cpe:2.3:a:gnu:wget:1.5.3:*:*:*:*:*:*:*
cpe:2.3:a:gnu:wget:1.6:*:*:*:*:*:*:*
cpe:2.3:a:gnu:wget:1.7:*:*:*:*:*:*:*
cpe:2.3:a:gnu:wget:1.7.1:*:*:*:*:*:*:*
cpe:2.3:a:gnu:wget:1.8:*:*:*:*:*:*:*
cpe:2.3:a:gnu:wget:1.8.1:*:*:*:*:*:*:*
cpe:2.3:a:gnu:wget:1.8.2:*:*:*:*:*:*:*
cpe:2.3:a:gnu:wget:1.9:*:*:*:*:*:*:*
cpe:2.3:a:gnu:wget:1.9.1:*:*:*:*:*:*:*

Exploits

Exploit-db.com
id description date
24123 WGet 1.x - Insecure File Creation Race Condition 2004-05-17 00:00:00
Other (github, ...)
Url
10361

CAPEC

id description severity
No entry

Sherlock® flash

Take a picture of your computer network in a few clicks !

The Sherlock® flash audit solution allows you to perform an audit to strengthen the security of your IT assets. Vulnerability analysis of your physical and virtual equipment. Patch planning by priority level and time available. Detailed and intuitive reporting.

Discover this offer

Sherlock® flash: 1st instant cybersecurity audit solution